DALIGNER(1)

NAME
daligner - local alignment discovery between long nucleotide sequencing reads

SYNOPSIS
daligner [options] files...

DESCRIPTION
These tools permit one to find all significant local alignments between reads encoded in a Dazzler database. The assumption is that the reads are from a Pacific Biosciences RS II long read sequencer. That is, the reads are long and noisy, up to 15% on average.

OPTIONS
For a complete description of available commands and their options, see /usr/share/doc/daligner/README.md